WPGgallery = new Object();
WPGgallery.name = "";
WPGgallery.photographer = "";
WPGgallery.contact = "";
WPGgallery.email = "";
WPGgallery.date = "2/24/10"

WPGgallery.colors = new Object();
WPGgallery.colors.background = "#5A5A5A";
WPGgallery.colors.banner = "#3B3B3B";
WPGgallery.colors.text = "#AAC2D3";
WPGgallery.colors.link = "#B9CDDB";
WPGgallery.colors.alink = "#A8BFD0";
WPGgallery.colors.vlink = "#C6D6E2";

gPhotos = new Array();
gPhotos[0] = new Object();
gPhotos[0].filename = "screen_1a_1.jpg";
gPhotos[0].ImageWidth = 1060;
gPhotos[0].ImageHeight = 850;
gPhotos[0].ThumbWidth = 75;
gPhotos[0].ThumbHeight = 60;
gPhotos[0].meta = new Object();

gPhotos[1] = new Object();
gPhotos[1].filename = "screen_1a_3a_1.jpg";
gPhotos[1].ImageWidth = 1060;
gPhotos[1].ImageHeight = 850;
gPhotos[1].ThumbWidth = 75;
gPhotos[1].ThumbHeight = 60;
gPhotos[1].meta = new Object();

gPhotos[2] = new Object();
gPhotos[2].filename = "screen_1a_3a_2.jpg";
gPhotos[2].ImageWidth = 1060;
gPhotos[2].ImageHeight = 850;
gPhotos[2].ThumbWidth = 75;
gPhotos[2].ThumbHeight = 60;
gPhotos[2].meta = new Object();

gPhotos[3] = new Object();
gPhotos[3].filename = "screen_1a_3b.jpg";
gPhotos[3].ImageWidth = 1060;
gPhotos[3].ImageHeight = 850;
gPhotos[3].ThumbWidth = 75;
gPhotos[3].ThumbHeight = 60;
gPhotos[3].meta = new Object();

gPhotos[4] = new Object();
gPhotos[4].filename = "screen_1b_1.jpg";
gPhotos[4].ImageWidth = 1060;
gPhotos[4].ImageHeight = 850;
gPhotos[4].ThumbWidth = 75;
gPhotos[4].ThumbHeight = 60;
gPhotos[4].meta = new Object();

gPhotos[5] = new Object();
gPhotos[5].filename = "screen_1b_3.jpg";
gPhotos[5].ImageWidth = 1060;
gPhotos[5].ImageHeight = 850;
gPhotos[5].ThumbWidth = 75;
gPhotos[5].ThumbHeight = 60;
gPhotos[5].meta = new Object();

gPhotos[6] = new Object();
gPhotos[6].filename = "screen_1b_4.jpg";
gPhotos[6].ImageWidth = 1060;
gPhotos[6].ImageHeight = 850;
gPhotos[6].ThumbWidth = 75;
gPhotos[6].ThumbHeight = 60;
gPhotos[6].meta = new Object();

gPhotos[7] = new Object();
gPhotos[7].filename = "screen_2a_1.jpg";
gPhotos[7].ImageWidth = 1060;
gPhotos[7].ImageHeight = 850;
gPhotos[7].ThumbWidth = 75;
gPhotos[7].ThumbHeight = 60;
gPhotos[7].meta = new Object();

gPhotos[8] = new Object();
gPhotos[8].filename = "screen_2c_1.jpg";
gPhotos[8].ImageWidth = 1060;
gPhotos[8].ImageHeight = 850;
gPhotos[8].ThumbWidth = 75;
gPhotos[8].ThumbHeight = 60;
gPhotos[8].meta = new Object();

gPhotos[9] = new Object();
gPhotos[9].filename = "screen_2c_1a_1.jpg";
gPhotos[9].ImageWidth = 1060;
gPhotos[9].ImageHeight = 850;
gPhotos[9].ThumbWidth = 75;
gPhotos[9].ThumbHeight = 60;
gPhotos[9].meta = new Object();

gPhotos[10] = new Object();
gPhotos[10].filename = "screen_2c_1a_2.jpg";
gPhotos[10].ImageWidth = 1060;
gPhotos[10].ImageHeight = 850;
gPhotos[10].ThumbWidth = 75;
gPhotos[10].ThumbHeight = 60;
gPhotos[10].meta = new Object();

gPhotos[11] = new Object();
gPhotos[11].filename = "screen_2c_2_1.jpg";
gPhotos[11].ImageWidth = 1060;
gPhotos[11].ImageHeight = 850;
gPhotos[11].ThumbWidth = 75;
gPhotos[11].ThumbHeight = 60;
gPhotos[11].meta = new Object();

gPhotos[12] = new Object();
gPhotos[12].filename = "screen_2c_2_2.jpg";
gPhotos[12].ImageWidth = 1060;
gPhotos[12].ImageHeight = 850;
gPhotos[12].ThumbWidth = 75;
gPhotos[12].ThumbHeight = 60;
gPhotos[12].meta = new Object();

gPhotos[13] = new Object();
gPhotos[13].filename = "screen_2c_3.jpg";
gPhotos[13].ImageWidth = 1060;
gPhotos[13].ImageHeight = 850;
gPhotos[13].ThumbWidth = 75;
gPhotos[13].ThumbHeight = 60;
gPhotos[13].meta = new Object();

gPhotos[14] = new Object();
gPhotos[14].filename = "screen_2c_3a.jpg";
gPhotos[14].ImageWidth = 1060;
gPhotos[14].ImageHeight = 850;
gPhotos[14].ThumbWidth = 75;
gPhotos[14].ThumbHeight = 60;
gPhotos[14].meta = new Object();

gPhotos[15] = new Object();
gPhotos[15].filename = "screen_2c_3b.jpg";
gPhotos[15].ImageWidth = 1060;
gPhotos[15].ImageHeight = 850;
gPhotos[15].ThumbWidth = 75;
gPhotos[15].ThumbHeight = 60;
gPhotos[15].meta = new Object();

gPhotos[16] = new Object();
gPhotos[16].filename = "screen_2c_3c.jpg";
gPhotos[16].ImageWidth = 1060;
gPhotos[16].ImageHeight = 850;
gPhotos[16].ThumbWidth = 75;
gPhotos[16].ThumbHeight = 60;
gPhotos[16].meta = new Object();

gPhotos[17] = new Object();
gPhotos[17].filename = "screen_2c_4a.jpg";
gPhotos[17].ImageWidth = 1060;
gPhotos[17].ImageHeight = 850;
gPhotos[17].ThumbWidth = 75;
gPhotos[17].ThumbHeight = 60;
gPhotos[17].meta = new Object();

gPhotos[18] = new Object();
gPhotos[18].filename = "screen_2c_4b.jpg";
gPhotos[18].ImageWidth = 1060;
gPhotos[18].ImageHeight = 850;
gPhotos[18].ThumbWidth = 75;
gPhotos[18].ThumbHeight = 60;
gPhotos[18].meta = new Object();

gPhotos[19] = new Object();
gPhotos[19].filename = "screen_2c_4c.jpg";
gPhotos[19].ImageWidth = 1060;
gPhotos[19].ImageHeight = 850;
gPhotos[19].ThumbWidth = 75;
gPhotos[19].ThumbHeight = 60;
gPhotos[19].meta = new Object();

gPhotos[20] = new Object();
gPhotos[20].filename = "screen_2c_5a.jpg";
gPhotos[20].ImageWidth = 1060;
gPhotos[20].ImageHeight = 850;
gPhotos[20].ThumbWidth = 75;
gPhotos[20].ThumbHeight = 60;
gPhotos[20].meta = new Object();

gPhotos[21] = new Object();
gPhotos[21].filename = "screen_2d_1.jpg";
gPhotos[21].ImageWidth = 1060;
gPhotos[21].ImageHeight = 1600;
gPhotos[21].ThumbWidth = 49;
gPhotos[21].ThumbHeight = 75;
gPhotos[21].meta = new Object();

gPhotos[22] = new Object();
gPhotos[22].filename = "screen_2e_1a.jpg";
gPhotos[22].ImageWidth = 1060;
gPhotos[22].ImageHeight = 1600;
gPhotos[22].ThumbWidth = 49;
gPhotos[22].ThumbHeight = 75;
gPhotos[22].meta = new Object();

gPhotos[23] = new Object();
gPhotos[23].filename = "screen_2f.jpg";
gPhotos[23].ImageWidth = 1060;
gPhotos[23].ImageHeight = 850;
gPhotos[23].ThumbWidth = 75;
gPhotos[23].ThumbHeight = 60;
gPhotos[23].meta = new Object();

gPhotos[24] = new Object();
gPhotos[24].filename = "screen_2f_1.jpg";
gPhotos[24].ImageWidth = 1060;
gPhotos[24].ImageHeight = 850;
gPhotos[24].ThumbWidth = 75;
gPhotos[24].ThumbHeight = 60;
gPhotos[24].meta = new Object();

gPhotos[25] = new Object();
gPhotos[25].filename = "screen_2f_1a.jpg";
gPhotos[25].ImageWidth = 1060;
gPhotos[25].ImageHeight = 850;
gPhotos[25].ThumbWidth = 75;
gPhotos[25].ThumbHeight = 60;
gPhotos[25].meta = new Object();

gPhotos[26] = new Object();
gPhotos[26].filename = "screen_2f_2a.jpg";
gPhotos[26].ImageWidth = 1060;
gPhotos[26].ImageHeight = 850;
gPhotos[26].ThumbWidth = 75;
gPhotos[26].ThumbHeight = 60;
gPhotos[26].meta = new Object();

gPhotos[27] = new Object();
gPhotos[27].filename = "screen_2f_2b.jpg";
gPhotos[27].ImageWidth = 1060;
gPhotos[27].ImageHeight = 850;
gPhotos[27].ThumbWidth = 75;
gPhotos[27].ThumbHeight = 60;
gPhotos[27].meta = new Object();

gPhotos[28] = new Object();
gPhotos[28].filename = "screen_2f_3.jpg";
gPhotos[28].ImageWidth = 1060;
gPhotos[28].ImageHeight = 850;
gPhotos[28].ThumbWidth = 75;
gPhotos[28].ThumbHeight = 60;
gPhotos[28].meta = new Object();

gPhotos[29] = new Object();
gPhotos[29].filename = "screen_2f_4a.jpg";
gPhotos[29].ImageWidth = 1060;
gPhotos[29].ImageHeight = 850;
gPhotos[29].ThumbWidth = 75;
gPhotos[29].ThumbHeight = 60;
gPhotos[29].meta = new Object();

gPhotos[30] = new Object();
gPhotos[30].filename = "screen_2f_4b.jpg";
gPhotos[30].ImageWidth = 1060;
gPhotos[30].ImageHeight = 850;
gPhotos[30].ThumbWidth = 75;
gPhotos[30].ThumbHeight = 60;
gPhotos[30].meta = new Object();

gPhotos[31] = new Object();
gPhotos[31].filename = "screen_2f_4c.jpg";
gPhotos[31].ImageWidth = 1060;
gPhotos[31].ImageHeight = 850;
gPhotos[31].ThumbWidth = 75;
gPhotos[31].ThumbHeight = 60;
gPhotos[31].meta = new Object();

gPhotos[32] = new Object();
gPhotos[32].filename = "screen_3a_1.jpg";
gPhotos[32].ImageWidth = 1060;
gPhotos[32].ImageHeight = 850;
gPhotos[32].ThumbWidth = 75;
gPhotos[32].ThumbHeight = 60;
gPhotos[32].meta = new Object();

gPhotos[33] = new Object();
gPhotos[33].filename = "screen_3a_2.jpg";
gPhotos[33].ImageWidth = 1060;
gPhotos[33].ImageHeight = 850;
gPhotos[33].ThumbWidth = 75;
gPhotos[33].ThumbHeight = 60;
gPhotos[33].meta = new Object();

gPhotos[34] = new Object();
gPhotos[34].filename = "screen_3a_3.jpg";
gPhotos[34].ImageWidth = 1060;
gPhotos[34].ImageHeight = 850;
gPhotos[34].ThumbWidth = 75;
gPhotos[34].ThumbHeight = 60;
gPhotos[34].meta = new Object();

gPhotos[35] = new Object();
gPhotos[35].filename = "screen_3b_1.jpg";
gPhotos[35].ImageWidth = 1060;
gPhotos[35].ImageHeight = 850;
gPhotos[35].ThumbWidth = 75;
gPhotos[35].ThumbHeight = 60;
gPhotos[35].meta = new Object();

gPhotos[36] = new Object();
gPhotos[36].filename = "screen_3b_2_1.jpg";
gPhotos[36].ImageWidth = 1060;
gPhotos[36].ImageHeight = 850;
gPhotos[36].ThumbWidth = 75;
gPhotos[36].ThumbHeight = 60;
gPhotos[36].meta = new Object();

gPhotos[37] = new Object();
gPhotos[37].filename = "screen_3b_2_2.jpg";
gPhotos[37].ImageWidth = 1060;
gPhotos[37].ImageHeight = 850;
gPhotos[37].ThumbWidth = 75;
gPhotos[37].ThumbHeight = 60;
gPhotos[37].meta = new Object();

gPhotos[38] = new Object();
gPhotos[38].filename = "screen_3b_2_3.jpg";
gPhotos[38].ImageWidth = 1060;
gPhotos[38].ImageHeight = 850;
gPhotos[38].ThumbWidth = 75;
gPhotos[38].ThumbHeight = 60;
gPhotos[38].meta = new Object();

gPhotos[39] = new Object();
gPhotos[39].filename = "screen_3b_2_4.jpg";
gPhotos[39].ImageWidth = 1060;
gPhotos[39].ImageHeight = 850;
gPhotos[39].ThumbWidth = 75;
gPhotos[39].ThumbHeight = 60;
gPhotos[39].meta = new Object();

gPhotos[40] = new Object();
gPhotos[40].filename = "screen_3b_4_a.jpg";
gPhotos[40].ImageWidth = 1060;
gPhotos[40].ImageHeight = 850;
gPhotos[40].ThumbWidth = 75;
gPhotos[40].ThumbHeight = 60;
gPhotos[40].meta = new Object();

gPhotos[41] = new Object();
gPhotos[41].filename = "screen_3b_5.jpg";
gPhotos[41].ImageWidth = 1060;
gPhotos[41].ImageHeight = 850;
gPhotos[41].ThumbWidth = 75;
gPhotos[41].ThumbHeight = 60;
gPhotos[41].meta = new Object();

gPhotos[42] = new Object();
gPhotos[42].filename = "screen_3b_6.jpg";
gPhotos[42].ImageWidth = 1060;
gPhotos[42].ImageHeight = 850;
gPhotos[42].ThumbWidth = 75;
gPhotos[42].ThumbHeight = 60;
gPhotos[42].meta = new Object();

